Changeset 279e6ea


Ignore:
Timestamp:
08/02/2021 10:09:50 PM (7 weeks ago)
Author:
Ken Moffat <ken@…>
Branches:
11.0, qt5new, trunk
Children:
4992564
Parents:
e3781e1
Message:

node.js - One test fails if libuv-1.42.0 is used.

I had v1.14.1 (and previous nghttp2) when I was preparing the
update to v14.17.4.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • general/genlib/nodejs.xml

    re3781e1 r279e6ea  
    147147    <para>
    148148      To test the results, issue: <command>make test-only</command>.
    149       <!--One test, test-dns, is known to fail.-->
    150       <!-- When using make check, a module is used that wasn't shipped properly
    151            with the 12.16.2 release. See Ticket #13379 for details. We should
    152            probably restore "make check" after the next version of Node.js.
    153            This new command skips the documentation and lint checks. -renodr-->
     149      One test in test/parallel/test-uv-errno.js is known to fail with
     150      libuv-1.42.0.
    154151    </para>
    155152
Note: See TracChangeset for help on using the changeset viewer.